<!--
  Generated template for the BeforeLoginPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->

<ion-content padding class="back-image">
	
	<div id="centerDivParent">
  		<div id="centerDivChild">

  			<!-- Main Logo -->
  			<img width="100%" src="assets/imgs/ridesurf_stacked.svg" class="shadow"/>

  			<!-- Sign Up Button -->
  			<button ion-button color="light" id="signUp" class="shadow" (click)="register()">Sign Up</button>

  			<!-- Sign In Link -->
		  	<div class="button_part">
			  	<p>Have an account? <button ion-button clear color="light" id="signIn" (click)="signIn()">Sign In.</button>
			  	</p>
        </div>

  		</div>
	</div>

</ion-content>
